why I cannot install

[root@rc1 Desktop]# rpm -Uvih oracleasm-2.6.18-53.el5-2.0.4-1.el5.src.rpm
warning: oracleasm-2.6.18-53.el5-2.0.4-1.el5.src.rpm: Header V3 DSA signature: NOKEY, key ID 1e5e0159
   1:oracleasm-2.6.18-53.el5warning: user mockbuild does not exist - using root
warning: group mockbuild does not exist - using root
warning: user mockbuild does not exist - using root
warning: group mockbuild does not exist - using root
########################################### [100%]
[root@rc1 Desktop]#
walkerdbaAsked:
Who is Participating?
 
rajeev2353Connect With a Mentor Commented:
hi,
this is src file and will be compiling and then install rpm,but i have giving rpm , which is install simple type.

you can download :-http://www.oracle.com/technetwork/server-storage/linux/downloads/rhel5-084877.html

1. oracleasmlib-2.0.4-1.el5.i386.rpm
2. oracleasm-support-2.1.8-1.el5.i386.rpm

# rpm -ivh oracleasmlib-*
0
 
Seth SimmonsSr. Systems AdministratorCommented:
doesn't say anything about not installing; says it's using root instead of mockbuild

if you do rpm -qa | grep oracleasm you should see that package listed
0
 
Vivek ReddyCommented:
rpm -qa|grep oracleasm*
0
 
Robert SaylorSenior DeveloperCommented:
You can try removing the RPM then create the user and group it was looking for then re-install the RPM so it runs under the user/group it was intended for.
0
 
walkerdbaAuthor Commented:
yes
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.